/* ReachCustomersOnline.com CSS file: Dragoon version 2/06/10 by Tim Slavin */

body {
 background: #fafafa; /*was d2ccb8*/
 font: 12px/20px Georgia, "Times New Roman", Times;
 margin: 16px 0 0; padding: 0;
 text-align: left;
}
p {
 color: #353535;
}
a {
 color: #330000; /*was aa0000*/
 text-decoration: none;
}
a:hover {
 text-decoration: underline;
}
strong {
 color: #550000;
}

h1 {
 background: url("images/design/rco-logo.gif") no-repeat transparent;
 color: #000;
 float: left;
 height: 90px; /*logo image height*/
 margin: 0px 0px 0px 10px; padding: 0;
 position: relative;
 width: 234px; /*logo image width*/
 z-index: 0;
}
h1 span { /*Hides site title if page viewed by web browser*/
 display: none;
 visibility: hidden;
}


/*Common layout styles*/
#header, #top-right-info, #top-nav, #links, #searchform, #search, #searchform, #content, #copy,  #story-inside, #lists-inside, .story-metadata, .story-author, .story-tools, .share-this, #story-interstitial, #stories-related, #comments-inside, #comments-wrap, #respond, .comment-reply, .comment-entry, #comment-form, #top-stories-box, #top-stories-bottom, #top-story, #home-left-col, .home-story, .more-links-box, .more-links, #lists-navigation, #right-column, .ad-125x125, .ad-300x250, .ad-160x600, .ad-728x90, #wide-140, #social-media, .photo-left, .photo-right, .photo-full, #footer, #footer-nav, #footer-copy, #footer-phone-info, #translation-box {
 background: transparent;
 display: inline;
 float: left;
 margin: 0; padding: 0;
 position: relative;
 z-index: 0;
}

#frame {
 margin: 0; padding: 0;
 margin-right: auto; /*centers page design*/
 margin-left: auto; /*centers page design*/
}

#frame, #header, #content, #right-column, #footer, #footer-nav, #footer-copy, #top-nav {
 width: 990px;
}


#frame #searchform {
 float: right;
 margin: -2px 0px 5px;
}
#searchform #search-submit {
 background: #333;
 border: none;
 color: #efefef;
 margin: 0; padding: 3px 6px;
}

#header {
 background: #fff;
 padding-bottom: 10px;
}
#header #top-right-info {
 background: #555;
 color: #efefef;
 height: 30px;
 left: 810px;
 position: absolute;
 top: 0px;
 width: 180px;
}
#header #top-right-info a, #header #top-right-info p {
 color: #efefef;
 font: 12px/12px Arial, Helvetica, sans-serif;
 margin: 0; padding: 0;
}
#header #top-right-info a {
 padding: 0 3px;
}
#header #top-right-info p {
 font: 12px/30px Arial, Helvetica, sans-serif;
 padding: 0 0 0 10px;
}


#content {
 background: #fff;
 background: url("images/design/rco-logo-sm.gif") bottom right no-repeat #ffffff;
 border-top: 1px solid #ccc;
 border-right: 0px solid #ccc;
}
#content h2, #content h3, #content h4, #content h5, #content p, #content ul, #content ol {
 margin: 0; padding: 0 20px 20px 0px;
}
#content h2, #content h3 {
 color: #cc0000;
 font: 18px/22px Arial, Helvetica, sans-serif;
 margin-top: 0px; padding-bottom: 20px;
}
#content #top-stories-box {
 background: #f4f4f4; /*was fafafa*/
 margin-bottom: 10px; padding: 10px 0;
 width: 650px;
}
#content #top-stories-box #top-story {
 border-right: 2px dotted #ccc;
 width: 445px;
}
#content #top-stories-bottom {
 margin: -3px 10px 0;
 padding: 10px 0 0;
}
#content #home-left-col h3 {
 margin: 0; padding: 0;
}
#content h2 a, #content h3 a {
 text-decoration: none;
}
#content h2 a:hover, #content h3 a:hover, #content a, #content #lists-inside h4 a:hover, #content .story-metadata a:hover, #wide-140 h4 a:hover {
 text-decoration: underline;
}
#content a:hover, #content #lists-inside h4 a, #content .story-metadata a, #wide-140 h4 a {
 text-decoration: none;
}
#content li {
 margin-left: 20px;
}
#content #copy, #content #story-inside, #content #lists-inside {
 background: url("images/design/bkg-rco-logo2.gif") no-repeat transparent 80px 400px;
 margin: 0; padding: 0;
 width: 659px;
}
#content #copy {
 margin: 10px 0 0 10px; padding-bottom: 40px;
}
#home-left-col, #top-story, .home-story {
 background: transparent;
}
#content #home-left-col, #content #top-story {
 margin-bottom: 10px; padding: 0px 0px 10px;
 width: 330px;
}
#top-story h2, #story-inside h2 {
 font: 24px/28px Arial, Helvetica, sans-serif;
}
.home-story {
 border-top: 1px solid #ccc;
 margin: 0px 10px 0px 0px; padding: 5px 0px 5px;
 width: 319px;
}
#content .home-story h2, #content .home-story h3 {
 margin: 0px; padding: 0px;
}
#content .home-story p {
 margin: 0px; padding: 0px;
}
#content #top-story h2, #content #top-story p, #content .more-links {
 padding: 0px 15px 0px 10px;
}
#content #top-story img {
 border: none;
 margin: 0 0 5px 10px;
}
#content #top-story p {
 margin-bottom: 0; padding-bottom: 0;
}
#content .section-title {
 color: #000;
 font: 12px/18px Arial, Helvetica, sans-serif;
 margin: 0; padding: 0;
}

#content .home-story .more-links-box {
 margin: 10px 0;
}
#content .home-story .more-links {
 clear: both;
 font: 12px/15px Arial, Helvetica, sans-serif;
 margin: 0 0 5px !important; padding-left: 0;
 width: 95%;
}
#content .more-links h3 a, #wide-140 h4 a {
 color: #000;
 font: 12px/16px Arial, Helvetica, sans-serif;
}

#content .btn-small {
 clear: both;
 margin: 0px 0px 10px;
}
#content .btn-small a {
 background: #999;
 border-radius: 6px;
 color: #fff;
 font: 12px/18px Arial, Helvetica, sans-serif;
 margin: 0px; padding: 6px 10px;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 text-decoration: none;
}
#content .btn-small a:hover {
 text-decoration: underline;
}


#story-inside h2, #lists-inside h2 {
 padding-top: 0px; padding-bottom: 10px;
}
#story-inside h3 {
 margin: 0; padding: 0;
}
#story-inside h4 {
 font: 16px/20px Arial, Helvetica, sans-serif;
 margin: 0; padding: 0;
}
#story-inside img {
 border: none;
}
#story-inside .story-metadata {
 border-bottom: 2px solid #f5f5f5;
 margin: 10px 20px 10px 0px;
 width: 640px;
}
#story-inside .story-metadata p {
 font: 11px/25px Helvetica, Arial, sans-serif;
 margin: 0px; padding: 0px;
}
.story-metadata .story-tools {
 float: right;
}
#story-inside p, #story-inside li {
 font: 14px/21px Georgia, "Times New Roman", Times, serif;
}
#story-inside .share-this {
 background: #f5f5f5;
 margin: -20px 10px 10px 0; padding: 10px 10px 10px;
 width: 630px;
}
#story-inside .share-this h3, #story-interstitial #stories-related h3 {
 font: 16px/16px Helvetica, Arial, sans-serif;
 margin: 0px; padding: 0px 0px 5px;
}
#story-inside .share-this a {
 padding-right: 5px;
}
#story-interstitial {
 border-top: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 margin: 10px 10px 10px 0; padding: 5px 0 10px;
 width: 650px;
}
#story-interstitial #stories-related {
 margin: 5px 0px 0px 15px;
 width: 310px;
}
#story-interstitial #stories-related h4 {
 font: 12px/21px Arial, Helvetica, sans-serif;
 margin: 0px; padding: 0px;
}
#story-interstitial #stories-related a {
 color: #000;
 text-decoration: none;
}
#story-interstitial #stories-related a:hover {
 text-decoration: underline;
}

#story-inside .story-author a, #story-inside .story-tools a {
 text-decoration: underline;
}
#story-inside .story-author a:hover, #story-inside .story-tools a:hover {
 text-decoration: underline;
}


#comments-inside, #comments-wrap, #respond, .comment-entry {
 margin: 10px 10px 10px 0;
 width: 640px;
}
#comments-inside h2, #comments-inside h3 {
 margin: 0; padding: 10px 0px;
}
#comments-inside p {
 margin: 0; padding-bottom: 10px;
}
#content #commentform {
 margin: 0; padding: 0;
}
#content .comment-entry {
}
/*#dsq-content, #dsq-new-post, .dsq-dc-logo, .dsq-request-user-info, #dsq-form-area, .dsq-textarea {
 padding-left: 10px;
}*/


#content #lists-inside h2 {
 color: #000;
 font: 28px/22px Arial, Helvetica, sans-serif;
 margin-bottom: 10px;
}
#content .section-head, #content .section-info {
 margin: 0; padding: 0px;
}
#content .section-head {
 margin-top: 20px;
}
#content .section-info {
 margin-bottom: 20px;
}
#content #lists-inside h3 {
 margin-bottom: 0; padding-bottom: 0;
}
#content #lists-inside h4 {  /*a styles are defined above*/
 font: normal 14px/18px Arial, Helvetica, sans-serif;
 margin: 0; padding: 5px 0 0;
}
.rss-feed {
 display: inline;
 float: right;
 height: 34px;
 margin: -30px 20px 0px 0px; padding: 0px;
 width: 34px;
}
.rss-feed a, .rss-feed img {
 border: none;
}
.example {
 background: #efefef;
 font: normal 12px/14px Arial, Helvetica, sans-serif;
 color: #333;
 margin: .5em 0 2em; padding: 20px 10px 0;
 width: 95%;
}
#content .lists-navigation {
 height: 15px;
 margin: 20px 10px 10px 0; padding: 5px;
}
#content .lists-navigation a {
 font: normal 12px/14px Arial, Helvetica, sans-serif;
 text-decoration: none;
}
#content .lists-navigation a:hover {
 text-decoration: underline;
}


#right-column {
 background: #f0f0f0;
 border-left: 1px solid #ccc;
 float: right;
 margin: 0; padding: 10px 0px 120px;
 width: 320px;
}
#right-column h3 {
 border-bottom: 1px solid #353535;
 color: #fff;
 font: 14px/20px Arial, Helvetica, sans-serif;
 margin: 0px; padding: 3px;
}
#right-column p {
 font: normal 12px/20px Georgia, "Times New Roman", Times;
 margin: 0 10px; padding: 0px 0px 10px;
}
#right-column a {
 font: normal 12px/20px Georgia, "Times New Roman", Times;
}
#right-column #social-media {
 background: #ffffff;
 margin: 0px 0px 5px 10px; padding: 0px;
 width: 300px;
}
#right-column #social-media h3 {
 color: #000;
 margin: 0px 10px; padding: 10px 0px 5px;
}
#right-column #social-media img {
 border: none;
 margin: 0px; padding: 0px 10px;
}
#right-column #social-media p a {
 border: none;
 text-decoration: none;
}
#right-column #social-media p a:hover {
 text-decoration: underline;
}
#wide-140 {
 width: 140px;
}
#wide-140 h3 {
 color: #000;
 margin: 0px 0px 10px 10px;
 text-align: center;
}
#wide-140 h4 {
 margin: 10px 0 7px 10px !important; padding: 0;
}
#wide-140 h4 a {
 margin: 0;
}


.ad-125x125 {
 margin: 10px 0px 10px 22px;
 width: 125px;
}
.ad-300x250 {
 border-top: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 margin: 5px 0px 10px 10px; padding: 10px 0px;
 width: 300px;
}
.ad-728x90 {
 margin-right: 10px;
}
.ad-160x600 {
 margin-left: 10px;
 width: 160px;
}


.photo-left, .photo-right, .photo-full {
 border: 0px solid #d2ccb8;
}
.photo-left {
 margin: 5px 10px 0 0; padding: 0;
}
.photo-right {
 float: right;
 margin: 5px 0 0 10px; padding: 0;
}
.photo-full {
 clear: both;
 margin: 0; padding: 0;
}
.left-margin-10 {
 margin-left: 10px;
}
.left-align, .right-align {
 position: relative;
}
.right-align {
 float: right;
}
.left-align {
 float: left;
}
.no-border {
 border: none;
}
.no-padding {
 padding: 0px;
}
.no-margin {
 margin: 0px;
}
.center-align {
 text-align: center;
}
.wide-183 {
 width: 183px;
}
.wide-200 {
 width: 200px;
}
.wide-450 {
 width: 450px;
}
.top-pad-10 {
 padding-top: 10px;
}
.thick-border-top {
 border-top: 2px solid #000;
}
.btm-border {
 border-bottom: 2px solid #f5f5f5;
}
.top-border {
 border-top: 2px solid #f5f5f5;
}
.top-border-dots {
 border-top: 2px dotted #ccc;
}


#footer {
 background: #555555;
 border-bottom: 4px solid #ee0000; /* was e51b24,9bc5ca */
 padding: 20px 0 0;
}
#footer a, #footer p, #footer h3 {
 color: #ccc;
}
#footer p {
 margin: 0; padding: 0 20px 20px;
}

#footer #footer-phone-info {
 background: url("images/design/bkg-footer-rco.gif") no-repeat transparent;
 color: #353535;
 height: 28px;
 left: 740px;
 position: absolute;
 top: 0;
 width: 250px;
}
#footer #footer-phone-info a, #footer #footer-phone-info p {
 color: #353535;
 font: 14px/14px Arial, Helvetica, sans-serif;
 margin: -15px 0 0; padding: 0;
}
#footer #footer-phone-info a {
 padding: 0 3px;
}
#footer #footer-phone-info p {
 font: 14px/14px Arial, Helvetica, sans-serif;
 padding: 0 0 0 50px;
}
#footer-nav {
 margin-bottom: 10px;
 width: 200px;
}
#footer-nav ul {
 margin-top: 0; padding: 0px 0px 0px 25px;
}
#footer-nav h3 {
 font: bold 14px/14px Helvetica, Arial, sans-serif;
 margin: 0px; padding: 0 0 0 10px;
}
#footer-copy {
 background: #353535;
 width: 100%;
}
#footer-copy p {
 font: 10px/12px Helvetica, Arial, sans-serif;
 margin: 10px 10px; padding: 0;
}


/*Navigation links*/
#top-nav {
 border-top: 4px solid #ee0000; /* was a897d9, ee0000, e51b24,9bc5ca */
 background: #353535;
 margin-bottom: 10px;
 z-index: 10;
}
#top-nav ul {
 margin: 0; padding: 0 0 0 10px;
}
#links, #links ul {
 background: #353535;
 display: inline;
 float: left;
 list-style: none;
 line-height: 1;
 margin: 0; padding: 0;
 position: relative;
 z-index: 10;
}
#links a {
 color: #fff;
 display: block;
 font: 12px/30px Arial, Helvetica, sans-serif;
 margin: 0; padding: 0 15px 0 0;
 text-decoration: none;
}
#links a:hover {
 text-decoration: underline;
}
#links a.parent {
 background: url(../images/layout/rightarrow2.gif) center right no-repeat;
 margin: 0; padding: 0.25em 0 0;
}
#links .wide {
 margin: 0; padding: 0 5px .25em 0;
}
#links a#current {
 border: 1px solid #ddd; /*bfaaaa*/
 margin: 1px 9px 0 0; padding: 2px 4px;
}

#links li {
 float: left;
 margin: 0; padding: 0;
}
/*set widths of li containers*/
#links li ul, #links li li, #links li ul ul {
 width: 20em;
}
/*set type and widths of links within li containers*/
#links li ul li a, #links li ul a {
 font: 12px/15px Arial, Helvetica, sans-serif;
 width: 19em;
}
#links li ul {
 background: #555;
 border: 1px solid #cccccc;
 height: auto;
 left: -999em;
 margin: -4px 0 0; padding: 0;
 position: absolute;
 text-align: left;
 z-index: 10;
}
#links li ul li a {
 padding: 0.25em 0 .25em 5px;
 text-align: left;
}
#links li li {
 padding: 0.25em 0;
}
#links li ul a {
 text-decoration: none;
}
#links li ul ul {
 color: #000;
 margin: -1.75em 0 0 13em;
}
#links li:hover ul ul, #links li:hover ul ul ul, #links li.sfhover ul ul, #links li.sfhover ul ul ul {
 left: -999em;
}
#links li:hover ul, #links li li:hover ul, #links li li li:hover ul, #links li.sfhover ul, #links li li.sfhover ul, #links li li li.sfhover ul {
 left: auto;
 z-index: 10;
}
#links li ul li:hover, #links li ul li.sfhover {
 background: #aaa;
}


.sideTabs {
	background-color:transparent;
	float:left;
	display: block;
	height:auto !important;
	min-height:258px;
	margin: 10px 0px 0px 10px; padding: 0px 2px 0px 0px;
	width:280px !important;
}
.sideTabs h3 {
 background: #000000;
 color: #fff;
 margin: 0px; padding: 5px 10px;
	width: 280px !important;
}
.sideTabs a {
 color: #000;
 font: 12px/16px Arial, Helvetica, sans-serif !important;
 text-decoration: none !important;
}
.sideTabs a:hover {
 text-decoration: underline !important;
}
.no-min {
 min-height: 0;
}
#right-column .mootabs_title {
	float:left;
	margin: 0; padding: 0;
	width: 100%;
}
#right-column .mootabs_title li {
 background: #000000; /*6D84B4*/
	border: 0px solid #000;
	color: #ffffff;
	cursor: pointer;
	display:inline;
	float: left;
	font: bold 11px/34px Helvetica, Arial, sans-serif;
	margin: 0px 2px 0px 0px !important;
	padding: 0px 5px !important;
}
#right-column .mootabs_title li:hover, #right-column .mootabs_title li.active{
	border: 0px solid #ddd;
	text-decoration: none;
}
#right-column .mootabs_title li.active {
	background: #ffffff;
	border-bottom: 0px solid #fff;
	color: #000000;
}
#right-column .mootabs_panel {
 background: #fff;
 border: 1px solid red !important;
	border:0px solid #ddd !important;
	clear: none;
	display: none;
	float:left;
	height:auto !important;
	width: 300px;
	z-index: 100;
}
#right-column .mootabs_panel.active {
	display: block;
	float:left;
	padding: 10px 0px;
}
#right-column .mootabs_panel ul, .side-box {
	background-color: #FFFFFF;
	min-height:203px;
	margin:0px 0px 0px !important;
	padding: 5px !important;
	width: 270px !important;
}
.side-box {
	border:0px solid #ddd !important;
 min-height: 0;
 margin: 0px !important; padding: 10px 0px 0px !important;
	width: 300px !important;
}
.side-box #email-input {
	margin-left: 10px;
}
